<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_BBCODE","BBCode");
define("_NEXTPAGE","Następna strona");
define("_PREVIOUSPAGE","Poprzednia strona");
define("_BBNOMATCHES","Przepraszamy, nie znaleziono wyników dla wyszukiwania...");
define("_BBTOPICS","Tematy");
define("_BBPOSTS","Posty");
define("_BBLASTPOST","Ostatni post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","Nowe posty od czasu Twojej ostatniej wizyty");
define("_BBNONEPOSTS","Nie ma nowych postów od czasu Twojej ostatniej wizyty");
define("_BBTODAY","Dzisiaj jest");
define("_BBLASTVISIT","Ostatnia wizyta");
define("_BBHOTTHRES","więcej niż 15 postów");
define("_BBISLOCKED","Temat jest zamknięty (nowe posty nie mogą być już dodawane)");
define("_BBREPLIES","Odpowiedzi");
define("_BBPOSTER","Postujący");
define("_BBVIEWS","Obejrzeń");
define("_BBDATE","Data");
define("_BBGO","idź");
define("_BBPOSTED","Wysłany");
define("_BBEMAIL","E-mail");
define("_BBVIEWSITE","Odwiedź stronę WWW użytkownika");
 define("_BBEDITDELETE","Edytuj/Usuń Posta");
define("_BBREPLYQUOTE","Reply with Quote");
define("_BBAUTHOR","Autor");
define("_BBLOCKTOPIC","Zamknij temat");
define("_BBUNLOCKTOPIC","Otwórz temat");
define("_BBMOVETOPIC","Przenieś temat");
define("_BBDELTOPIC","Usuń temat");
define("_BBABOUTPOST","Co nieco o postowaniu");
define("_BBUSERNAME","Nazwa użytkownika");
define("_BBPASSWORD","Hasło");
define("_BBPASSWDLOST","Zapomniałem hasła!");
define("_BBSUBJECT","Temat");
define("_BBBODY","Treść wiadomości");
define("_BBON","włączony");
define("_BBOFF","wyłączony");
define("_BBCODEIS","BBCode jest");
define("_BBHTMLIS","HTML jest");
define("_BBOPTION","Opcje");
define("_BBDISABLE","Wyłącz");
define("_BBHTML","HTML");
define("_BBONTHISPOST","w tym poście");
define("_BBSMILIES","Buźki");
define("_BBATTACHSIG","Pokaż podpis (to może być zmienione lub dodane w Twoim profilu)");
define("_BBNOTIFY","Powiadom mnie gdy dojdą nowe odpowiedzi");
define("_BBSUBMIT","Dodaj");
define("_BBCANCELPOST","Anuluj posta");
define("_BBNOPOSTS","Nie ma postów");
define("_BBBY","przez");
define("_BBNEWPMSG","Nowe wiadomości");
define("_BBNONEWPMSG","Nie ma nowych wiadomości");
define("_BBTOTALPMSG","Suma wiadomości");
define("_BBEMPTYPMSG","Nie masz żadnych wiadomości");
define("_BBLOGIN","Zaloguj się by sprawdzić prywatne wiadomości");
define("_BBPMSG","Wiadomość prywatna");
define("_BBINBOX","Skrzynka odbiorcza");
define("_BBTYPE","Rodzaj");
define("_BBFREEFORALL","Bezpłatne dla wszystkich");
define("_BBPROTECT","Strefa chroniona");
define("_BBREGUSER","Zarejestrowany użytkownik");
define("_BBMODBY","Moderowane przez");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Wybierz Forum");
define("_BBNOFORUM","Nie ma więcej Forum");
define("_BBNEXTPAGE","Następne strony");
define("_BBNOTOPICS","Nie ma tematów");
define("_BBGOTOPAGE","Idź do strony");
define("_BBENTER","OK");
define("_BBUSERPASS","Hasło użytkownika");
define("_BBTRYAGAIN","Proszę spróbować ponownie");
define("_BBWRONGPASS","Hasło jest błędne");
define("_BBNOUSER","Nie znaleziono użytkownika");
define("_BBPRIVATEFORUM","To jest prywatne forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Uwaga: musisz mieć włączoną obsługę cookies by korzystać z prywatnego forum");
define("_BBNOREAD","Nie będziesz mógł tego przeczytać");
define("_BBPREVPAGE","Poprzednie strony");
define("_BBJOINED","Dołączył");
define("_BBLOCATION","Położenie");
define("_BBUNREGISTERED","Niezarejestrowany");
define("_BBPROFILEOF","Profil");
define("_BBICQSTATUS","Status ICQ");
define("_BBICQADD","Dodaj tego użytkownika do listy kontaktów ICQ");
define("_BBVIEWIP","Sprawdź IP");
define("_BBBANNED","Zbanowany");
define("_BBUSERREMOVED","Użytkownik usunięty");
define("_BBSTORED","Zapisane");
define("_BBCLICK","Kliknij");
define("_BBINTHISFORUM","na tym forum mogą postować nowe tematy i odpowiadać");
define("_BBANONHINT","(By wysłać posta anonimowo, po prostu nie podawaj nazwy użytkownika i hasła)");
define("_BBANONUSERS","<b>Anonimowi</b> użytkownicy");
define("_BBMODUSERS","Mod użytkownicy");
define("_BBRETURNTOPIC","Przywróć temat");
define("_BBHERE","Tutaj");
define("_BBTOPICREVIEW","Przegląd tematów");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","napisał");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","Wszyscy <b>zarejestrowani</b> użytkownicy");
define("_BBPOSTNEWTOPIC","Wyślij nowy temat w");
define("_BBPOSTREPLYTOPIC","Odpowiedz na posta w temacie");
define("_BBSEARCHTERMS","Słowa kluczowe");
define("_BBSEARCHANY","Szukaj dowolnych (domyślnie)");
define("_BBSEARCHALL","Szukaj wszystkich");
define("_BBSEARCHALLFRM","Przeszukaj wszystkie forum");
define("_BBSORTBY","Sortuj");
define("_BBSEARCHIN","Szukaj w");
define("_BBTOPIC","Temat");
define("_BBSEARCH","Szukaj");
define("_BBADVSRCH","Strony wyszukiwania zaawansowanego");
define("_BBEDITEDBY","Edytowane przez");
define("_BBONDATE","Data");
define("_BBMSGICON","Ikona tematu");
define("_BBDELETE","Usuń wiadomość");
define("_BBVIEWMSG","by przejrzeć wiadomość");
define("_BBORWAIT","lub zaczekaj 3 sekundy");
define("_BBEMPTYMSG","Nie wypełniłeś albo pola tematu albo treści wiadomości");
define("_BBADDSMILIES","Wszystkie buźki i BBCode do wiadomości");
define("_BBNOPOST","Nie możesz postować na tym forum.");
define("_BBWELCOMETOFORUMS","Witaj na Forum");
define("_FORUMS", "Forum");
define("_BBSEARCHCRITERIA","tematy spełniające Twoje kryteria wyszukiwania");
define("_CLICKSMILEBUTTONS","Kliknij na buźki by wstawić je do wiadomości:");
define("_CLICKCODEBUTTONS","Kliknij poniższe przyciski by dodać BBCode do Twojej wiadomości:");
define("_BBNOTIFYSUBJ","Nowy post na forum $sitename");
define("_BBNOTIFYBODY","Witaj.<BR>Właśnie pojawił się nowy post na forum $sitename<BR><BR>Otrzymujesz ten list, ponieważ na forum zaznaczyłeś opcję otrzymywania powiadomień o odpowiedziach dla Twojej wiadomości.");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");

?>